3 Replies Latest reply: Apr 25, 2012 2:55 PM by Texas Mac Man
jamesboy Level 1 Level 1 (0 points)

Hi,

 

I have an old i mac and would like to update to os x 10.5 or my i-pod wont update, nor will it recognise my i-pod. I used to have an old desktop from Dell that my i-pod was originally registered too and I know I can authorise another computer to use my i=pod too but how?

My i-mac is an 2002 model with the ball base and flat screen. Any help would be great and much appreciated.

 

regards

 

James